python-pycdlib (1.12.0+ds1-3) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: JSON [Main page]